BANK MEGA SYARIAH - ES - Bug #656
BMS - ES , Update Payroll

12/21/2021 02:27 PM - fernando sergio rumbayan

Status: Closed Start date: 12/21/2021
Priority: Normal Due date: 12/27/2021
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mba yoma,
Minta tolong update engine payrool mbaa
Link : hitp:/remote.minovais.com:31134

User : iis
Pass : 123Aa

Terima kasih mbaa yoma.

History

#1 - 12/21/2021 03:57 PM - Tri Rizqiaty

- Status changed from New to Developing

Fixing :

1. Update API1 & API2 - bin : MinovalS.MinovaES.Business.PY.dll
#2 - 12/21/2021 03:57 PM - Tri Rizqgiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to fernando sergio rumbayan

Test ya, thanks

#3 - 12/21/2021 04:58 PM - fernando sergio rumbayan

- Assignee changed from fernando sergio rumbayan to Tri Rizqiaty
Dear Mba yoma,

Running Payrool nya tidak mau keluar mba, pada saat di running.
Link : http:/remote.minovais.com:31134

User : iis

Pass : 123Aa
DB :77

Terima kasih mbaa yoma.

#4 - 12/22/2021 11:46 AM - fernando sergio rumbayan
- Status changed from QA Test to Closed
